Subject: erratum reference (Emil Proynov)

From: Proynov Emil <[email-masked]>
Date: Sun, 20 Sep 1998 10:57:05 -0400 (EDT)

Dear netters,

Some time ago I distributed an info about how to
cite the Lap Ec functionals. The main reason was the erratum
that must be attached from now on to the first reference
mentioned in the info. This erratum was cited as "in press", 
now I present the final reference of it:

The erratum concerns the following paper published in 1994: 

E.I. Proynov and D.R. Salahub, A Simple but Efficient Correlation 
   Functional from a Pair Correlation Function, Phys.Rev. B49, 7874 (1994); 

   To this reference the following erratum reference must be now attached:)

  Erratum: E.I Proynov, D.R. Salahub, Phys.Rev B57, 12616 (1998).  

The errors found are of a mistyped origin and do not affect the
final results of the paper.

                       Thanks for the attention,

                          Emil